<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">


    <h:panelGroup rendered="#{statisticsCommonBeanGui.isAdminOrTSM()}">
        <s:decorate template="/layout/cards/_card.xhtml">
            <ui:param name="showCard" value="#{statisticsCommonBeanGui.isAdminOrTSM()}"/>
            <ui:define name="card-header">
                <i class="fa fa-eye"/>
                <span>#{messages['gazelle.tm.Monitors']}</span>
            </ui:define>
            <ui:define name="card-body">
                <div class="col-sm-12">
                    #{messages['net.ihe.gazelle.tm.ThereIsATotalOf']} #{statisticsForPreparationPhaseBeanGui.getNumberOfActivatedMonitorInSession()} #{messages['net.ihe.gazelle.tm.MonitorsAssignedToThisTestingSession']}
                </div>
            </ui:define>
            <ui:define name="card-footer">
                <div class="col-sm-offset-2 col-sm-8">
                    <h:commandButton id="manageMonitors" styleClass="gzl-btn gzl-btn-green form-control"
                                     value="#{messages['gazelle.tm.monitors.Administration']}"
                                     action="#{statisticsForPreparationPhaseBeanGui.getManageMonitorsLink()}"/>
                </div>
            </ui:define>
        </s:decorate>
    </h:panelGroup>
</ui:composition>